<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j97 c. 1" xml:id="j97_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Adì</hi> XVIIII <hi rend="italic">di <w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi> MCCCLXXXXIII.<lb />
               Spese di <w n="j97_4" type="" ref="#1681" pos="s.f.">casa</w> deono dare come appresso diremo:<lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> R<sic>.</sic> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic>;<lb />
               per <w n="j97_14" type="utensili e mobilio" ref="#1498" pos="s.f.">candele</w> di <w n="j97_6" type="materiali" ref="#6920" pos="s.m.">sevo</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VI;<lb />
               per <w n="j97_17" type="alimenti" ref="#2905" pos="s.m.">formaggio</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V;<lb />
               per II <w n="j97_25" type="utensili e mobilio" ref="#7387" pos="s.f.">tazze</w> e II <w n="j97_28" type="utensili e mobilio" ref="#283" pos="s.f.">ampolle</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VIIII.<lb />
               <hi rend="italic"><w n="j97_15" type="" ref="#7760" pos="s.m." />Venardì adì</hi> XX <hi rend="italic">di <w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> II <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> I;<lb />
               per <w n="j97_40" type="alimenti" ref="#1793" pos="s.m.">cavoli</w>, <w n="j97_41" type="alimenti" ref="#4745" pos="s.f.">melanzane</w> e <w n="j97_31" type="alimenti" ref="#7648" pos="s.m.">uova</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VII;<lb />
               per <w n="j97_23" type="alimenti" ref="#5730" pos="s.m.">pesce</w> <w n="j97_42" type="alimenti" ref="#3076" pos="agg.">fresco</w> e <w n="j97_43" type="alimenti" ref="#6574" pos="agg.">salato</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I;<lb />
               per 1 <w n="j97_39" type="utensili e mobilio" ref="#5336" pos="s.m.">orciuolo</w> d'<w n="j97_11" type="alimenti" ref="#5311" pos="s.m.">olio</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> X.<lb />
               <hi rend="italic"><w n="j97_8" type="" ref="#6544" pos="s.m." />Sabato dì</hi> XXI <hi rend="italic">di <w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> II;<lb />
               per <w n="j97_44" type="alimenti" ref="#5732" pos="s.m.">pesce</w> fresco <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VI;<lb />
               per <formula><g ref="ell" /></formula> e <w n="j97_10" type="spezie" ref="#7177" pos="s.f.">spezie</w> e <w n="j97_32" type="alimenti" ref="#3989" pos="s.f.">insalata</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII;<lb />
               <hi rend="italic"><w n="j97_18" type="" ref="#2492" pos="s.f." />Domenica dì</hi> XXII <hi rend="italic">di <w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V;<lb />
               per <w n="j97_35" type="alimenti" ref="#1633" pos="s.f.">carne</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> II;<lb />
               per <w n="j97_32" type="alimenti" ref="#3989" pos="s.f.">insalata</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> I.<lb />
               <hi rend="italic"><w n="j97_9" type="" ref="#4423" pos="s.m." />Lunedì</hi> XXIII <hi rend="italic">detto</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> R<sic>.</sic> I <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> II;<lb />
               per <w n="j97_35" type="alimenti" ref="#1633" pos="s.f.">carne</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII;<lb />
               per <w n="j97_40" type="alimenti" ref="#1793" pos="s.m.">cavoli</w>, <w n="j97_32" type="alimenti" ref="#3989" pos="s.f.">insalata</w> e <w n="j97_30" type="alimenti" ref="#4747" pos="s.f.">melarance</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII.<lb />
               </p><p><pb n="j97 c. 2" xml:id="j97_2" facs="NO_IMAGE.jpg" /><hi rend="italic"><w n="j97_19" type="" ref="#4623" pos="s.m." />Martedì</hi> XXIIII di <hi rend="italic"><w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 1 <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VIII;<lb />
               per <w n="j97_35" type="alimenti" ref="#1633" pos="s.f.">carne</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> II;<lb />
               per <w n="j97_17" type="alimenti" ref="#2905" pos="s.m.">formaggio</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VIIII;<lb />
               per <w n="j97_1" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic> I di <w n="j97_14" type="utensili e mobilio" ref="#1498" pos="s.f.">candele</w> di <w n="j97_6" type="materiali" ref="#6920" pos="s.m.">sevo</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VII;<lb />
               per <w n="j97_32" type="alimenti" ref="#3989" pos="s.f.">insalata</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> I;<lb />
               <hi rend="italic"><w n="j97_33" type="" ref="#4797" pos="s.m." />Mercoledì</hi> XXV<lb />
               per <w n="j97_23" type="alimenti" ref="#5730" pos="s.m.">pescie</w> fresco R<sic>.</sic> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VIII;<lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V;<lb />
               per <w n="j97_13" type="alimenti" ref="#1807" pos="s.m.">ceci</w>, <w n="j97_37" type="alimenti" ref="#1965" pos="s.f.">cipolle</w> e <w n="j97_45" type="alimenti" ref="#6600" pos="s.f.">salsa</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII;<lb />
               per <w n="j97_35" type="alimenti" ref="#1633" pos="s.f.">carne</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> X;<lb />
               per <w n="j97_34" type="alimenti" ref="#7665" pos="s.f.">uve</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> II.<lb />
               <hi rend="italic"><w n="j97_21" type="" ref="#3552" pos="s.m." />Giovedì a dì</hi> XXVI <hi rend="italic">di <w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_1" type="monete" ref="#4274" pos="s.f.">l</w><sic>.</sic> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VI;<lb />
               per <w n="j97_35" type="alimenti" ref="#1633" pos="s.f.">carne</w> <w n="j97_36" type="alimenti" ref="#6601" pos="s.f.">salsiccia</w> e <w n="j97_30" type="alimenti" ref="#4747" pos="s.f.">melarancie</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> X.<lb />
               <hi rend="italic"><w n="j97_15" type="" ref="#7760" pos="s.m." />Venerdì</hi> XXVII <hi rend="italic"><w n="j97_7" type="calendario" ref="#5291" pos="s.m." />Novembre</hi><lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII;<lb />
               per <w n="j97_23" type="alimenti" ref="#5730" pos="s.m.">pesce</w> e <w n="j97_20" type="alimenti" ref="#6771" pos="s.f.">sardine</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> VIII;<lb />
               per 1 <w n="j97_5" type="pesi e misure" ref="#7198" pos="s.f.">sporta</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> II;<lb />
               per <w n="j97_13" type="alimenti" ref="#1807" pos="s.m.">ceci</w>, <w n="j97_11" type="alimenti" ref="#5311" pos="s.m.">olio</w>, <w n="j97_12" type="alimenti" ref="#2743" pos="s.m.">fichi</w> e <w n="j97_10" type="spezie" ref="#7177" pos="s.f.">spezie</w> e <w n="j97_27" type="alimenti" ref="#5245" pos="s.f.">nocciuole</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> X.<lb />
               <hi rend="italic"><w n="j97_8" type="" ref="#6544" pos="s.m." />Sabato adì</hi> XXVIII<lb />
               per <w n="j97_24" type="alimenti" ref="#5461" pos="s.m.">pane</w> e <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> XI;<lb />
               per <w n="j97_23" type="alimenti" ref="#5730" pos="s.m.">pesce</w> e <w n="j97_31" type="alimenti" ref="#7648" pos="s.m.">uova</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> III;<lb />
               per <w n="j97_17" type="alimenti" ref="#2905" pos="s.m.">formaggio</w> e <w n="j97_26" type="alimenti" ref="#4849" pos="s.m.">mele</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> I -;<lb />
               per <w n="j97_11" type="alimenti" ref="#5311" pos="s.m.">olio</w> e <w n="j97_29" type="alimenti" ref="#2678" pos="s.f.">fave</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII.<lb />
               <hi rend="italic"><w n="j97_18" type="" ref="#2492" pos="s.f." />Domenica dì</hi> XXVIIII<lb />
               per <w n="j97_35" type="alimenti" ref="#1633" pos="s.f.">carne</w> <w n="j97_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> X;<lb />
               per <w n="j97_36" type="alimenti" ref="#6601" pos="s.f.">salsiccia</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V;<lb />
               per <w n="j97_22" type="alimenti" ref="#6428" pos="s.m.">riso</w> e <w n="j97_38" type="alimenti" ref="#4959" pos="s.f.">mostarda</w> e <w n="j97_46" type="alimenti" ref="#6246" pos="s.f.">radici</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII;<lb />
               per <w n="j97_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> <w n="j97_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V<sic>.</sic>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>